/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Controlador;

import modelo.*;
import vista.*;
/**
 *
 * @author Carmen
 */
public class Controlador {
    public static void main(String args[])
{
    DocumentoReq docPpal= new DocumentoReq();
    jfrmPrincipal jfrmp = new jfrmPrincipal(docPpal);
    docPpal.addObserver(jfrmp);
    jfrmp.setVisible(true);
}
}
